
Redmine - Defect #13095

Unarchive button does nothing

2013-02-07 00:40 - Nuno  Duarte

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.2.2

Description

Hello,

I cannot Unarchive a project that i previously archived.

When i press the button it does nothing.

My Environment is:

Redmine version                          2.2.2.stable

Ruby version                             1.8.7 (i686-linux)

Rails version                            3.2.11

Environment                              production

Database adapter                         MySQL

Nuno.

History

#1 - 2013-02-07 01:20 - Toshi MARUYAMA

- Subject changed from Unarchive button does nothinh to Unarchive button does nothing

#2 - 2013-02-07 09:49 - Etienne Massip

Any plugins?

#3 - 2013-02-07 11:29 - Daniel Felix

- Status changed from New to Needs feedback

- Priority changed from High to Normal

#4 - 2013-02-07 15:49 - Nuno  Duarte

No plugins installed neither themes.

Nuno.

#5 - 2013-02-07 20:26 - Jean-Philippe Lang

Javascript enabled?

#6 - 2013-02-07 22:40 - Nuno  Duarte

Yes.

Nuno.

#7 - 2013-02-07 22:41 - Nuno  Duarte

Tried it on diferent browsers : Chrome, ie9, Firefox, Safari.

#8 - 2013-02-08 09:12 - Daniel Felix

I tried this on my testmaschine (with redmine trunk). I can't confirm this. On my maschine everything works well.

Do you have any log entries regarding this? Maybe something went wrong inside your installation? Can you provide a log?

Or maybe check this with Firefox + Firebug enabled and check console for any errors?
#9 - 2013-02-08 15:50 - Nuno  Duarte

- File production.log added

I checked Firebug console and Chrome Developer Tools Console and i found no errors.

I send you the log in redmine folder.

Nuno

#10 - 2013-02-12 02:37 - Nuno  Duarte

I resolved the problem by reinstalling redmine on my server, and now everything works fine.

I still dont´t know what happened, problably something went wrong with the other installation like Daniel said.

I guess you can close this issue.

Thank´s for all the help you gave me.

Nuno.

#11 - 2013-02-12 02:50 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thank you for your feedback.

Files

production.log 324 KB 2013-02-08 Nuno  Duarte
